Jump to content

Search the Community

Showing results for tags 'fillet'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • CADTutor
    • News, Announcements & FAQ
    • Feedback
  • AutoCAD
    • AutoCAD Beginners' Area
    • AutoCAD 2D Drafting, Object Properties & Interface
    • AutoCAD Drawing Management & Output
    • AutoCAD 3D Modelling & Rendering
    • AutoCAD Vertical Products
    • AutoCAD LT
    • CAD Management
    • AutoCAD Bugs, Error Messages & Quirks
    • AutoCAD General
    • AutoCAD Blogs
  • AutoCAD Customization
    • The CUI, Hatches, Linetypes, Scripts & Macros
    • AutoLISP, Visual LISP & DCL
    • .NET, ObjectARX & VBA
    • Application Beta Testing
    • Application Archive
  • Other Autodesk Products
    • Autodesk 3ds Max
    • Autodesk Revit
    • Autodesk Inventor
    • Autodesk Software General
  • Other CAD Products
    • BricsCAD
    • SketchUp
    • Rhino
    • SolidWorks
    • MicroStation
    • Design Software
    • Catch All
  • Resources
    • Tutorials & Tips'n'Tricks
    • AutoCAD Museum
    • Blocks, Images, Models & Materials
    • Useful Links
  • Community
    • Introduce Yourself
    • Showcase
    • Work In Progress
    • Jobs & Training
    • Chat
    • Competitions

Categories

  • Programs and Scripts
  • 2D AutoCAD Blocks
  • 3D AutoCAD Blocks
  • Images
    • Backgrounds

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Found 16 results

  1. Does anyone have a fillet Reverse Radius lisp routine. PLEASE HELP!!! banve hoi lisp-Model.pdf
  2. dusko

    Fillet problem

    Hello people! I have problem with fillet as you can see it on picture. Can't figure problem out. Do you have any idea why this is happening, since this is tenth (similar) part i have done. File is over 500KB so i can't upload it. Thank you!
  3. I have a cube that I need to fillet but the fillets must merge. the left to centre edge/fillet is a constant curve. the same with the bottom to centre edge/fillet. but the edge from centre to the right starts at a radius and goes into a point at the corner. What command or sequence of commands can create this? Note, the point where the 3 fillets meet must all curve gently.
  4. ortizwk

    how to make a fillet solid

    Hello I have a question i would like to know how to make a fillet solid, i have a diagram where there is and edge that has a fillet and i can make the fillet in 2d, but i don't know hot to make it like a solid, or how to extrude it in the z direction i'll leave a picture of what i've done and the diagram i want to fill the little hole between the fillet and the round piece. thank you very much for your help.
  5. I met a very "strange" behavior of VBA with Fillet Command send via ThisDrawing.SendCommand function. I have the function Fillet_2Line (line1, line2, r), which will apply the Fillet command to line1, line2 with Radius=R Sub fillet_2line(line1 As Variant, line2 As Variant, radius As Double) Dim text As String text = "f" & vbCr & "r" & vbCr & radius & vbCr & "(handent " & Chr(34) & line1.Handle & Chr(34) & ")" & vbCr & "(handent " & Chr(34) & line2.Handle & Chr(34) & ")" & vbCr ThisDrawing.SendCommand (text) End Sub As you can see, the function is very simple, call Fillet command from Autocad then select two lines by their handle. Use can reproduce the function without VBA by call Fillet command and select two POLILINES by their HANDLE. However, it works on LINE, but NOT POLYLINE. If I select two polylines by left click on them, it works. But if I select two polylines by their HANDLE, it does not work! Fillet 2 Line - Selected by left click - Works Fillet 2 Line - Selected by handle - Works Fillet 2 PLine - Selected left click - Works Fillet 2 PLine - Selected by handle - Does not work
  6. Dear Sirs How can I chamfer just a portion ( for example 1/3 of the total length ) of an edge on a solid ? I would like to chamfer just the centre part of the edge length and then fillet the ends of the chamfering to the original solid edge. I am using Autocad 2014. Thank You Very Much in advance for any help you can provide. Best regards.
  7. Hi everyone, I need help with a problem, i speak a little english so i'll try explain me, I need fillet (round) this edges: I tried with manual Fillet/Constant radius and Variable Radius and the result its not satisfactory because the vertex its not perfect, the vertex have imperfections like this: This is with Variable radius: As you seen, the vertex have a sinking surface, and i need the all surfaces/Edges join in a one vertex, I dont care if the radius of the edges is variable. If you need the model i can provide it. Thanks for your help.
  8. Not sure if I'm posting in the right subforum as it might not be a direct autocad question, but I was advised by some members here on another post that if I wanted to get the value of bevels from structural steel models, to refer to the Steel Construction Manual by AISC. I got my hands on an online copy of the 13th edition and have gone through it, and got the gist of how this manual can help me, but since I'm on my own here, I wouldn't know where to look to get the value I'm looking for. I hope I'm not asking for too much, but I'm learning this as I go. I don't have the clearest pdf version of it, and I know it might be difficult to read my screenshot while I search for a clearer version, but I'm hoping to use it as a reference for one of you guys who might have the same book and could point out the proper page number and letter variable in the drawings where I should be looking for this value. Could you give me an example of which page/letter I should be looking at to get this bevel value from the steel models in the book? I'm modeling on autocad using architectural units. What measuring units would this value in the Manual Steel of Construction book be in, and would it be the same value just typing it in as the radius value when using the fillet command on autocad or would I have to do some math of my own before entering the radius into autocad? Values I'm trying to get: Screenshot of page:
  9. When filleting a model it sometimes happens that a fillet is applied to an edge that should be sharp. I haven't found a way to "unfillet" the offending edge without deleting the whole fillet sequence and starting again. Bah! Humbug! I'm assuming that that would have annoyed enough people over the years to be fixed by now. Would some kind soul let me in on the secret, please! Thanks
  10. i tried to draw elbow of 12" pipe, i am using fillet tool, i am not sure if there is easier way to draw this elbow or turn of this pipe. i used R=10" on fillet 1 (f1) which looks ok but f2 (Inner radius) does n't look right, my question is what is rule or fomular to get the correct radius? [ATTACH=CONFIG]48892[/ATTACH]
  11. Hello everyone, I just made a 3D model with ACAD 2011. fixed_pedestal.dwg It has chamfers and fillets. When i copy the 3D model, the copy doesn't have any chamfers or fillets . Anyone knows why? greetings, SB
  12. Fillet works fine on a single curve and straight lines, but I'm having trouble using the fillet command on two curves (arcs). I have two circles which I have trimmed into arcs roughly to the correct length, when I try to fillet them (with various radii) the filleted curve either connects to the wrong end of one of the existing curves, or the filleted curve curves in the wrong direction. I've used this tool a lot before and have never had problems - until now. Is there a way to decide which way the fillet curves? Any advice would be much appreciated. Ben
  13. Chizzel3

    Fillet problem

    Hi, I'm on AutoCAD 2012 student version, Penn Foster Civil Drafting Plate 2, and I keep getting an error message "Cannot fillet between these two entities". I'm trying to fillet between a circle and a line (west quadrant). The circle radius is 25 and the fillet radius is 20. My main concern is that I am quite certain I have drawn all the entities correctly, and if I can't fillet this, I can't proceed with the rest of my drawing. It's for a cul-de-sac at the end of a driveway.
  14. I am trying to draw a detailed representation of an extension spring. Right now I have two slanted parallel lines and I want to connect them using fillet, but I do not want the arc to make these lines longer, I want the arc to be above the line they intersect with, something like this \__\ How do I make the arc be above the line? The purpose is to not change the length of the object from end to end.
  15. Hi Guys, I was wondering if someone could help me with a dilemma I've been having. I am designing a chair, and require to put some fillets on the ends of the arms, but it wont let me. I have narrowed the problem down to something to do with the rail that I am using for my loft to follow. The profile of the arm allows a fillet, as I have tested with simple extrudes and lofts, but as soon as I implement the rail for it to follow it doesn't allow the fillet. Any one know why this is? Is it something to do with tolerances, eg: there isn't enough 'room' for the fillet to work, due to the direction of the rail. (that doesn't make sense, lol, sorry). I just don't understand. Anyway, enough waffle, I'm attaching some files to help explain what I want and mean, also for the brave please find attached .zip of my current part (please forgive the messiness) Thanks for any help in advance guys, really appreciate it. Josh edit: hmm couldn't attach or insert image or .zip. Sorry, I've uploaded them to my site if you can see them there, sorry guys just kept getting error messages. http://joshuakeenes.co.uk/cadtutor/chair_fillet_explain.jpg http://joshuakeenes.co.uk/cadtutor/Part4-to-show-jk.zip
  16. rosierosiepinksocks

    curved zigzags

    Hi, I am new to autocad and new to forums so please be nice! I need to draw a curved zigzag with rounded points in autocad. I have managed to draw a curved zigzag with the zigzag linetype but it has gone gappy due to the curve and i cant fillet the points. I have managed to draw a straight zigzag and fillet the points. I don't know how to draw a curved zigzag accurately on here. Can someone help me please!? Rosie
×
×
  • Create New...